#pk_flex_content .flex_layout.tekst_content{
    max-width: 100%;
    border-radius: 16px;
    background: var(--light-blue);
}

#pk_flex_content .tekst-content__wrapper {
    width: 100%;
    padding: 20px;
}

#pk_flex_content .tekst-content__wrapper .content_wrapper {
    max-width: 762px;
    padding: 115px 0;
    margin: 0 auto;
    text-align: center;
}

#pk_flex_content .tekst-content__wrapper .content_wrapper .heading_wrapper{
    margin-bottom: 25px;
}

#pk_flex_content .tekst-content__wrapper .content_wrapper .heading_wrapper .heading{
    font-size: 32px;
    font-size:64px;
}

#pk_flex_content .tekst-content__wrapper .content_wrapper .text_wrapper{
    max-width: 590px;
    font-size: 18px;
    margin: 0 auto;
}

#pk_flex_content .tekst-content__wrapper .content_wrapper .button_wrapper{
    margin-top: 32px;
}

#pk_flex_content .tekst-content__wrapper .content_wrapper .button_wrapper .button{
        font-weight: 500;
        font-size: 18px;
        color: var(--white);
        border-radius: 6px;
        background: var(--gold);
        transition-delay: 150ms;
}

#pk_flex_content .tekst-content__wrapper .content_wrapper .button_wrapper .button:hover{
    background-color: unset;
}

#pk_flex_content .tekst-content__wrapper .content_wrapper .button_wrapper .button:hover{
    color: var(--white);
    background: rgba(174, 143, 88, 0.8);
}

@media screen and (min-width: 1401px){

}

@media screen and (max-width: 1400px){

}

@media screen and (min-width: 993px){

}

@media screen and (max-width: 992px) and (min-width: 768px){

}

@media screen and (min-width: 992px){
}


@media screen and (max-width: 1024px) and (min-width: 768px){
}